Retrieve an SSO URL for a specific signing. This endpoint generates an SSO URL that directly lands the user into the design phase of the signing.

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.lwolf.com/doc/authentisign-api/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "Authentisign API MCP server": {
    "url": "https://apidocs.lwolf.com/doc/authentisign-api/mcp"
  }
}

Close
GET /api/v3/users/{userId}/sso/signing/{signingId}

Sample request:

GET {userId}/sso/signing/{signingId}?redirectUrl=https://example.com

Path parameters

  • signingId string(uuid) Required

    The identifier of the signing for which the SSO URL is to be generated.

  • userId string Required

Query parameters

  • redirectUrl string

    The URL where the user will be redirected to upon exiting the design phase.

Responses

  • 200

    Success

  • Error

    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
    Hide response attributes Show response attributes object
    • code integer(int32)
    • message string | null
    • details array[string] | null
GET /api/v3/users/{userId}/sso/signing/{signingId}
curl \
 --request GET 'https://api.lwolf.com/authentisign/api/v3/users/{userId}/sso/signing/{signingId}'
Response examples (default)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}
Response examples (default)
{
  "code": 42,
  "message": "string",
  "details": [
    "string"
  ]
}